--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set whether to upcase identifiers for all databases by default. By default, Sequel upcases identifiers unless the database folds unquoted identifiers to lower case (MySQL, PostgreSQL, and SQLite).
- !ruby/struct:SM::Flow::VERB 
  body: "  Sequel.upcase_identifiers = false\n"
- !ruby/struct:SM::Flow::P 
  body: This will set the indentifier_input_method to :upcase if value is true or nil if value is false.
full_name: Sequel::upcase_identifiers=
is_singleton: true
name: upcase_identifiers=
params: (value)
visibility: public
